2018-09-20 04:40 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003961Kali Linux[All Projects] General Bugpublic2018-03-12 13:19
ReporterMister_X 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2016.2 
Target VersionFixed in Version 
Summary0003961: Firmware load fails for Intel 7265D at boot time
DescriptionKali weekly image http://cdimage.kali.org/kali-weekly/kali-linux-2017-W16-amd64.iso fails to load the firmware for iwlwifi (Intel 7265D) as seen on the picture attached.
Attached Files

-Relationships
+Relationships

-Notes

~0008904

sbrun (manager)

fixed with firmware-iwlwifi version 20170823-1
+Notes

-Issue History
Date Modified Username Field Change
2017-04-17 20:33 Mister_X New Issue
2017-04-17 20:33 Mister_X File Added: IMG_4159.JPG
2017-04-18 07:49 rhertzog Assigned To => sbrun
2017-04-18 07:49 rhertzog Status new => assigned
2018-03-12 13:19 sbrun Status assigned => resolved
2018-03-12 13:19 sbrun Resolution open => fixed
2018-03-12 13:19 sbrun Note Added: 0008904
+Issue History